App\Library\Amazon\Classes\Baby\ProductTypeAType:
    properties:
        babyProducts:
            expose: true
            access_type: public_method
            serialized_name: BabyProducts
            accessor:
                getter: getBabyProducts
                setter: setBabyProducts
            type: App\Library\Amazon\Classes\BabyProducts
